mode: separate-outputs
postage: 333

inscriptions:
  - file: file1.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file2.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file3.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file4.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file5.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file6.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file7.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file8.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file9.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file10.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file11.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file12.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file13.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file14.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file15.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file16.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file17.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file18.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file19.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
  - file: file20.html
  - destination: tb1q260nt87g26q8ljcuk628vrxgs4k66698wg47w8
